Jump to content

MediaWiki:Common.css: Difference between revisions

From OceanWiki
imported>Admin
No edit summary
imported>Admin
No edit summary
Line 3: Line 3:
#p-logo a {
#p-logo a {
   background-size: 140px auto !important;
   background-size: 140px auto !important;
   width: 140px !important;
   width: 150px !important;
   height: 140px !important;
   height: 150px !important;
}
}

Revision as of 15:35, 16 September 2025

/* CSS placed here will be applied to all skins */

#p-logo a {
  background-size: 140px auto !important;
  width: 150px !important;
  height: 150px !important;
}